Subject: Re: bug#26267: [PATCH] gnu: hyperrogue: Update to 9.4c.

From: Marius Bakke <[email-masked]>
Date: Tue, 28 Mar 2017 15:35:44 +0200

Kei Kebreau <[email-masked]> writes:

> The new patch that I sent attempts to take care of these issues, but the
> unzip pattern matching in the install-data phase is not working for some
> reason. Any ideas?

I was able to extract it by removing the single quotes (these strings
are already 'quoted' when passed to the unzip command). However the
second extraction seems to match some files from the first, perhaps an
additional filter needs to be passed to avoid descending into sounds/.

The example for the '-x' option in the manual looks like it should do
the job.

LGTM and HTH! :-)